@import "../global.css";

/* Rich Text Numbered List (Light only) [Investment Philosophy] */
.fwm-rich-text-editor > ul[style*="list-style-type: square;"] {
  list-style: none !important;
  padding-bottom: 0;
}
.fwm-rich-text-editor > ul[style*="list-style-type: square;"] > li {
  margin-bottom: 0.75rem;
}
.fwm-rich-text-editor > ul[style*="list-style-type: square;"] > li::before {
  content: "";
  background-image: url("https://media.northwesternmutual.com/sites/images/7c9e753c-2edb-40d4-81ab-1bd77e0db310.png?width=original");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  display: block;
  flex-shrink: 0;
  position: absolute;
  left: 0;
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

div#root .fwm-nestable-288b5dcd-3814-4e10-abc1-6dfdd715c542 hgroup::after, div#root .fwm-nestable-288b5dcd-3814-4e10-abc1-6dfdd715c542 hgroup::before {
  display: none;
}
div#root .fwm-nestable-288b5dcd-3814-4e10-abc1-6dfdd715c542 hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  text-transform: inherit;
  border: none;
  padding-bottom: 0.5rem;
}
div#root .fwm-nestable-288b5dcd-3814-4e10-abc1-6dfdd715c542 picture {
  box-shadow: none;
}
div#root .fwm-nestable-288b5dcd-3814-4e10-abc1-6dfdd715c542 .fwm-team-selection-title {
  border-color: var(--secondary);
}